<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inh/whinh0400m000" xml:lang="de">
   <Header>
      <Title>Parameter Lageraktivitäten drucken (whinh0400m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <List>
            <ListIntro> Mit diesem Programm können Sie einen oder mehrere Parametersätze zu Lageraktivitäten drucken. Sie können Folgendes drucken:</ListIntro>
            <ListItem>Die Parametereinstellung eines bestimmten Gültigkeitsbeginns</ListItem>
            <ListItem>Einen Bereich von Parametereinstellungen</ListItem>
            <ListItem>Parametereinstellungen für zwei unterschiedliche Gültigkeitsdaten, so dass Sie einen Vergleich vornehmen können</ListItem>
         </List>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="print.what">
         <Header>
            <Title>Parameter</Title>
         </Header>
         <FuncDesc>Wählen Sie die Berichtsart aus, die gedruckt werden soll.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="indt">
         <Header>
            <Title>Parameter</Title>
         </Header>
         <FuncDesc>Der Gültigkeitsbeginn des Parametersatzes, der gedruckt werden soll.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="indt.c">
         <Header>
            <Title>Parameter</Title>
         </Header>
         <FuncDesc>Der Gültigkeitsbeginn des ersten Parametersatzes, der verglichen werden soll.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="indt.w">
         <Header>
            <Title>Mit</Title>
         </Header>
         <FuncDesc>Das Gültigkeitsdatum des zweiten zu vergleichenden Parametersatzes, der gedruckt werden soll.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>